Bug 227473 - devel/libconfuse: update to 3.2.1
Summary: devel/libconfuse: update to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-12 16:28 UTC by William Grzybowski
Modified: 2018-10-12 13:43 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (otis)


Attachments
update to 3.2.1 (1.69 KB, patch)
2018-04-12 16:28 UTC, William Grzybowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description William Grzybowski freebsd_committer 2018-04-12 16:28:40 UTC
Created attachment 192461 [details]
update to 3.2.1

Patch attached
Comment 1 commit-hook freebsd_committer 2018-05-30 17:47:50 UTC
A commit references this bug:

Author: wg
Date: Wed May 30 17:47:31 UTC 2018
New revision: 471139
URL: https://svnweb.freebsd.org/changeset/ports/471139

Log:
  devel/libconfuse: update to 3.2.1

  PR:		227473
  Approved by:	maintainer timeout

Changes:
  head/devel/libconfuse/Makefile
  head/devel/libconfuse/distinfo
  head/devel/libconfuse/pkg-plist